.informer {
  position: relative;
  &_header {
    display: flex;
    padding-right: 100px;
    @include media("md") {
      display: block;
      padding-right: 0;
    }
  }
  &_title {
    margin: 20px 0;
    @include media("md") {
    margin: 15px 0;
    }
  }
  &_top {
    & a {
      position: absolute;
      top: -64px;
      right: 0;
      display: block;
      width: 100px;
      padding: 20px 0;
      @include media("md") {
        position: static;
      }
      &:hover {
        animation-duration: 0.4s;
        animation-name: logo;
      }
      & img {
        width: 100%;
        height: auto;
        object-fit: cover;
      }
    }
    & b {
      display: block;
      font-weight: 400;
      line-height: 1.25;
      margin-bottom: 40px;
      @include media("md") {
        margin-bottom: 20px;
      }
    }
  }
  &_row1 {
    position: relative;
    display: grid;
    grid-template-columns: 400px 1fr 90px;
    grid-template-areas: " . salary .";
    align-items: center;
    column-gap: 24px;
    margin-bottom: 20px;
    width: 100%;
    min-height: 86px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.48);
    background: var(--default-bg-site);
    border: 1px solid var(--grey);
    border-radius: 10px;
    transition: 0.3s;
    @include media("tb") {
      grid-template-columns: 300px 1fr 90px;
      column-gap: 16px;
    }
    @include media("mtb") {
      display: block;
      column-gap: 8px;
      padding: 20px 50px 20px 20px;
    }
    &:hover {
      box-shadow: 0 4px 1px rgb(35 32 30 / 8%);
      transform: translateY(-4px);
    }

    &::after {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 85px;
      height: 85px;
      background-color: var(--blue);
      background-image: url("/images/icons/arrow-right-white.svg");
      background-repeat: no-repeat;
      background-position: center;
      background-size: 12px;
      box-shadow: 0 4px 17px 6px rgb(0 0 0 / 5%);
      border-radius: 10px;
      @include media("mtb") {
        width: 44px;
        height: 44px;
        right: 0;
        border-radius: 9px 0;
        bottom: 0;
        top: auto;
      }
    }
    
    & a {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 1;
      display: flex;
      align-items: center;
      padding-left: 30px;
      padding-right: calc(100% - 400px);
      width: 100%;
      height: 100%;
      font-weight: 500;
      font-family: Montserrat, sans-serif;
      color: var(--default-text-color);
      @include media("tb") {
        padding-right: calc(100% - 300px);
      }
      @include media("mtb") {
        position: static;
        display: inline;
        width: auto;
        padding: 0;
        margin-right: 8px;
        font-size: 14px;
      }
    }
    & br + * {
      grid-area: salary;
      @include media("mtb") {
        display: inline;
        font-size: 14px;
      }
    }
    & span {
      grid-area: salary;
      @include media("mtb") {
        display: inline;
        font-size: 14px;
      }
    }
    & br {
      display: none;
    }
  }
  &_vac_all {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    width: 100%;
    min-height: 86px;
    background: var(--grey-5);
    @include media("mtb") {
      display: flex;
      justify-content: center;
      align-items: center;
    }
    & a {
      position: static;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      min-height: 86px;
      padding: 10px 30px;
      font-weight: 400;
      text-transform: uppercase;
      transition: all 0.4s ease-in-out;
      border-radius: 10px;
      &:hover {
        background: var(--blue);;
        color: #ffffff;
      }
    }
  }
}